Contacts
Retrieve a contact
GET
httpheader
AuthorizationBearer <token>id*integerContact
application/json- response
data*curl -X GET 'https://app.orqo.site/api/v1/contacts/0'Example Response
{ "data": { "id": 0, "uuid": "string", "phone_e164": "string", "email": "string", "first_name": "string", "last_name": "string", "full_name": "string", "country": "string", "language": "string", "opt_in_whatsapp": true, "custom_fields": { "property1": "string", "property2": "string" }, "tags": [ "string" ], "avatar_url": "string", "source": "string", "last_seen_at": "string", "created_at": "string", "updated_at": "string" }}